﻿
html, body, nav, article, section, a, input, textarea, select, option, button, pre {
    padding: 0px;
    margin: 0px;
    text-decoration: none;
    /*background: white;*/
    font: '微软雅黑';
}

a {
    color: rgba(33, 33, 33, 1);
}

    a:hover {
        color: black;
    }

.not-login {
    height: 304px;
    width: 274px;
    background: #fff;
    position: absolute;
    top: 56px;
    /* border: 1px solid green; */
    right: 25px;
    z-index: 100;
    /*opacity: 0.8;*/
}

.warn_msg {
    padding: 10px;
    font-size: 12px;
    color: red;
    text-align: center
}

.warn_boder {
    border: 1px #FF0000 solid !important;
}

.txt-login {
    font-size: 18px;
    color: #666666;
    font-weight: bold;
    text-align: center;
    margin: 33px auto 20px auto;
}

.input-text {
    height: 30px;
    background: white;
    border: 1px solid #d0caaf;
    color: gray;
    border-radius: 20px;
    width: 200px;
    font-family: 微软雅黑;
    padding-left: 12px;
    margin-left: 30px;
    margin: 10px auto;
    display: block;
}

.sp-regist {
    width: 70px;
    margin-top: 5px;
    font-size: 14px;
    color: #436281;
    /*margin-left: 31px;*/
    margin-right:31px;
    cursor: pointer;
}

.sp-forget {
    width: 70px;
    margin-top: 5px;
    font-size: 14px;
    color: #436281;
    margin-left: 30px;
    cursor: pointer;
}

.btn-login {
    border-radius: 20px;
    background: #66D555;
    color: white;
    width: 210px;
    height: 34px;
    border: 0px;
    margin-left: 32px;
    margin-top: 15px;
    font-size: 18px;
    font-family: 'Microsoft YaHei';
    cursor: pointer;
}
/*从报考流程 - 公司介绍*/
.div-content {
    width: 1226px;
    margin: 0 auto;
}
/*报考流程*/
.sign-flow {
    border-top: 1px solid white;
    height: 208px;
    width: 1226px;
    /* min-width: 1310px; */
    background-image: url(/TZZY/Index/images/bak1.png);
    margin: 0 auto;
}

.flow-title {
    width: 100px;
    font-size: 23px;
    color: #999999;
    font-weight: bold;
    margin: 18px auto;
}

.flow-div {
    width: 98px;
    height: 130px;
    float: left;
    text-align: center;
    margin-left: 120px;
    position: relative;
    cursor: pointer;
}

    .flow-div img {
        width: 104px;
        height: 118px;
    }

    .flow-div .flow-span {
        color: #666666;
        font-size: 20px;
        position: absolute;
        top: 45px;
        width: 104px;
    }
/*show的部分*/
.feng {
    position: absolute;
    /*display: none;*/
    width: 300px;
    min-height: 100px;
    left: -88px;
    top: -106px;
    border-radius: 5px;
    /*background: url('/TZZY/Index/images/show1.png') no-repeat 0 top;*/
    z-index: 10;
    background-color: #666;
}

    .feng .sang {
        position: absolute;
        left: 133px;
        bottom: -8px;
        background: url('/TZZY/Index/images/show2.png') no-repeat 0 0;
        width: 14px;
        height: 8px;
    }

    .feng .tree {
        height: 62px;
        margin: 9px;
        text-align: left;
    }

        .feng .tree .boou img {
            width: 86px;
            height: 62px;
        }

        .feng .tree .du_size {
            float: right;
            font-size: 15px;
            color: #FFF;
            text-align: left;
        }

            .feng .tree .du_size a {
                color: #199ED8;
                font-size: 16px;
                padding:0px 5px;
            }
/*宣传*/
/*通知公告*/
.advertise {
    height: 320px;
    width: 1226px;
    margin: 0 auto;
    background: #F2F2F2;
    border-top: 1px solid #F2F2F2;
    overflow: auto;
}

.inform {
    width: 316px;
    margin-left: 10px;
    height: 300px;
    margin-top: 10px;
    float: left;
    background: white;
}


.infotitle-div {
    margin: 10px;
}

.form-title {
    font-size: 15px;
    margin-left: 8px;
    color: #284238;
}

.form-more {
    float: right;
    font-size: 12px;
    margin-right: 8px;
    color: #999999;
    cursor: pointer;
}

.item-div {
    overflow: auto;
    /*height: 30px;*/
    margin: 0px 15px;
    cursor: pointer;
}


.form-name {
    font-size: 14px;
    color: #999999;
    float: left;
    line-height: 30px;
}

.item-div :hover {
    color: #FFCC00;
}

.form-time {
    float: right;
    font-size: 13px;
    color: #999999;
    line-height: 30px;
}
/*个人排名*/
.rank {
    width: 316px;
    margin-left: 10px;
    height: 300px;
    margin-top: 10px;
    float: left;
    background: white;
}

    .rank table {
        margin-left: 13px;
    }

.tr-title {
    font-size: 14px;
    text-align: center;
    color: #999999;
}

.tr-content {
    font-size: 14px;
    text-align: center;
    height: 27px;
}

.td-num {
    width: 35px;
    color: #999;
}

.td-name {
    width: 185px;
    color: #999;
}

    .td-name:hover {
        color: #FCC055
    }

.td-star {
    width: 105px;
    text-align: left;
}

    .td-star img {
        margin-left: 2px;
    }

.td-integral {
    width: 70px;
    color: #E8766D;
}

/*新闻轮播图*/
.Carousel {
    width: 548px;
    margin-left: 10px;
    height: 300px;
    margin-top: 10px;
    float: left;
    background: white;
}

/*培训班*/
.block_with_tab_title {
    /*min-height: 530px;*/
    /*margin-top: 52px;*/
    width: 1226px;
    margin: 0 auto;
}

.freeResource {
    /*margin-top: 25px;*/
    height: 30px;
    margin-bottom: 20px;
    margin-top: 15px;
}

.free-span {
    font-size: 18px;
    font-weight: bold;
    color: #666666;
    float: left;
    margin-bottom: 20px;
}

.title-div {
    height: 28px;
    width: 200px;
    margin-left: 55px;
    float: left;
}

.title {
    font-size: 14px;
    margin-left: 3px;
    margin-right: 3px;
    padding: 3px 5px;
    cursor: pointer;
    color: #666666;
    float: left;
}

    .title.active {
        border-bottom: 3px solid #FBBD54;
        color: #FBBD54;
    }

.title-btn {
    width: 180px;
    /*margin-left: 245px;*/
    cursor: pointer;
}

    .title-btn .div-est {
        border: 1px solid #FCC055;
        width: 40px;
        height: 18px;
        color: #666666;
        float: left;
        margin-top: 5px;
        text-align: center;
        vertical-align: middle;
        font-size: 14px;
    }

    .title-btn .active-est {
        color: white;
        background-color: #F8BF4C;
    }

.btn_more {
    border: 1px solid #DDDDDD;
    width: 40px;
    height: 19px;
    color: #FBBD54;
    font-size: 13px;
    text-align: center;
    float: right;
    margin-top: 5px;
    cursor: pointer;
}

    .btn_more a {
        width: 40px;
        height: 19px;
        color: #FBBD54;
        font-size: 13px;
        text-align: center;
        float: right;
        cursor: pointer;
    }

.allresource-div {
    overflow: auto;
    /*height:200px;*/
}

.source-div {
    width: 224px;
    height: 200px;
    float: left;
    margin-left: 18px;
    margin-bottom: 40px;
    cursor: pointer;
}

.source-img {
    overflow: hidden;
    display: block;
    position: relative;
    width: 226px;
    height: 167px;
}

    .source-img img {
        position: relative;
        width: 226px;
        height: 168px;
        top: -0.5px;
        left: 0px;
    }

.source-name {
    font-size: 15px;
    margin-top: 5px;
    color: #555;
    text-align: center;
    line-height: 30px;
    margin-bottom: 5px;
}

.buySum {
    font-size: 10px;
    color: #999;
    float: left;
    line-height: 9px;
    margin-top: 5px;
    margin-left: 10px;
}

.price {
    font-size: 16px;
    color: rgba(255, 64, 0, 1);
    float: right;
    line-height: 9px;
    margin-top: 5px;
    margin-right: 10px;
}
/*优秀课程*/
.block_goodCourse {
    /*min-height: 530px;*/
    /*margin-top: 52px;*/
    width: 1226px;
    margin: 0 auto;
}

/*介绍 + 地图*/
.div-introduce {
    width: 1226px;
    height: 400px;
    background-image: url('/TZZY/Index/images/bg2.jpg');
    background-size: 1226px 400px;
    margin-bottom: 10px;
    margin-top: 20px;
}

.policyAndLaw {
    width: 300px;
    height: 400px;
    border-right: 5px solid white;
    float: left;
}

.div_teacher {
    margin: 5px 0px;
    float: left;
    cursor: pointer;
    color: #999999;
    font-size: 12px;
}

    .div_teacher img {
        width: 60px;
        height: 60px;
        margin-left: 28px;
        border-radius: 30px;
    }

    .div_teacher span {
        text-align: center;
        display: block;
        margin-left: 27px;
    }

#map_info {
    width: 612px;
    height: 400px;
    float: left;
}



.intro {
    width: 303px;
    height: 400px;
    float: left;
    border-left: 5px solid white;
}
/*.intro p{
    margin:0;
}*/
.intro-item {
    height: 132px;
    border-top: 1px solid white;
}

.borditem {
    border-top: 3px solid white;
    border-bottom: 3px solid white;
}

.item-p-name {
    color: #868686;
    font-size: 24px;
    font-weight: bold;
    margin: 32px 0px 0px 26px;
}

.item-p-phone {
    color: #868686;
    font-size: 18px;
    margin: 10px 0px 0px 26px;
}

/*新闻轮播图*/
.block_show {
    position: relative;
    /*margin: 0 8px;*/
    /*background: #fff;*/
    /*width: 680px;
    height: 219px;*/
    overflow: hidden;
    /*float: left;*/
    width: 548px;
    margin-left: 10px;
    height: 300px;
    margin-top: 10px;
    float: left;
    background: white;
}

.img-show {
    position: relative;
    width: 680px;
    height: 300px;
    overflow: hidden;
}

.clear {
    display: block;
    content: '';
    clear: both;
}

.img-show .img-list {
    display: inline;
    float: left;
    width: 680px;
    height: 300px;
    overflow: hidden;
}

    .img-show .img-list img {
        float: left;
        width: 548px;
        height: 300px;
    }

.block_show .circle {
    position: absolute;
    padding: 5px;
    right: 200px;
    bottom: 10px;
}

    .block_show .circle span {
        display: inline;
        float: left;
        width: 50px;
        height: 10px;
        background: #ccc;
        margin-right: 4px;
        cursor: pointer;
        opacity: 0.6;
    }

        .block_show .circle span .active {
            background: #fff;
        }

.div_discribe {
    width: 160px;
    padding: 0 10px;
}

    .div_discribe h4 {
        height: 36px;
        font-size: 14px;
        color: #000;
        font-weight: bold;
        padding-top: 10px;
        text-align: left;
    }

    .div_discribe p {
        line-height: 20px;
        font-size: 12px;
        text-indent: 2em;
        color: #646464;
        height: 160px;
        overflow: hidden;
    }

.photonews-content {
    display: none;
}
/*登录成功后*/
.user-info {
    width: 240px;
    height: 130px;
    border-bottom: 1px dashed #959595;
    margin: 11px auto;
}

.user-img {
    width: 90px;
    height: 90px;
    margin-top: 15px;
    float: left;
}

    .user-img img {
        width: 80px;
        height: 80px;
        border-radius: 50px;
    }

.user-self {
    float: right;
    width: 125px;
}

    .user-self p {
        width: 145px;
        margin-top: 12px;
    }

.user-class {
    width: 240px;
    height: 130px;
    margin: 0 auto;
    line-height: 30px;
    position: relative;
}

.user-myclass {
    font-size: 12px;
    color:#999;
}

.alink_orderlist {
    position: absolute;
    left: 190px;
    width: 50px;
    font-size: 14px;
    color: #436281;
    cursor: pointer;
    top: -2px;
}
